  /***  css pour les patterns Sous_menu_avec_panel  ***/

/***  enlève tout le style que met WordPress dans les patterns Sous_menu_avec_panel  ***/
.sjbs-tabs-nav .wp-block-button,
.sjbs-tabs-nav .wp-block-button__link,
.sjbs-tabs-nav .wp-element-button {
  all: unset;
  box-sizing: border-box;
}
.sjbs-tabs-nav .wp-block-button {
  display: flex;
}
.sjbs-tabs-nav .wp-block-button__link {
  cursor: pointer;
  display: inline-block;
}

.sous_menu_avec_panel2 .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn .tab-button-text{
    color: var(--accent-color);
}

.sous_menu_avec_panel2 .blablablocks-tabs .blablablocks-tabs-buttons .is-bbb-active-tab .tab-button-text{
    color: #ffffff;
}

.sous_menu_avec_panel2 .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn {
  border-radius: 12px;
  padding: 20px;
  font-size: 1rem;
  font-weight: 500;
}

.sous_menu_avec_panel2 .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn{
  background-color: color-mix(in srgb, var(--accent-color) 35%, white);
  color: var(--accent-color);
}

.sous_menu_avec_panel2 .blablablocks-tabs .blablablocks-tabs-buttons .is-bbb-active-tab{
  background-color: var(--accent-color);
    color: #ffffff;
}

.sous_menu_avec_panel2 .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn:hover{
  background-color: color-mix(in srgb, var(--accent-color) 18%, white);
  color: var(--accent-color);
}

.sous_menu_avec_panel1 {
  color: #ffffff;
}
.sous_menu_avec_panel1 .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn .tab-button-text{
    color: #ffffff;
}

.sous_menu_avec_panel1 .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn {
  font-family: var(--accent-font);
  background-color: var(--accent-color);

}

.sous_menu_avec_panel1 .blablablocks-tabs .blablablocks-tabs-buttons .is-bbb-active-tab{
  border-bottom: 2px solid color-mix(in srgb, var(--accent-color) 18%, white);
  background-color: var(--accent-color);
}

.sous_menu_avec_panel1 .blablablocks-tabs .blablablocks-tabs-buttons .blablablock-tab-btn:hover{
  background-color: color-mix(in srgb, var(--accent-color) 40%, white);
  color: var(--accent-color);
}
